Subject: Re: Ju 88 A4
From: "Steve Bamford ARC" <[email-masked]>
To: "angus" <[email-masked]>
Date: Sun, 25 Jan 2004 12:21:32 -0800

Hi Angus,
Thanks for sending in your Ju-88 article.  I'll e-mail you when your article goes on ARC in the next 2 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: angus 
  To: Steve Bamford ARC 
  Sent: Monday, January 12, 2004 1:00 PM
  Subject: Ju 88 A4

  Gallery Template #03

  "Junker Ju88 A4" 

  "Revell + Aires + Eduard: 1/48"

  by "Angus"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello.

  As I love to realize non French aircraft in French markings, I wanted for a long time to realize a Ju88 A4 from the "Dor group", a squadron of the FFI (Independent French Forces if I do not misunderstand), that will later on become the GB I/31 "Aunis"(Bomber Group).

  Up to 16 Ju88 where rebuilt to bomb the german troups remaining on the Atlantic French coast at the end of 1944. They had a special paint scheme (subject to caution), made of classic RLM76/70/71, specific green/grey color on the extrado, and very special motling scheme on the side, plus black and white bands at the beginning.

  This is my first kit showing the engines and a motling paint scheme. It was not easy, it has got some few defaults, but I am quite happy of the result that is really unusual. 

  You can see more details if you wish showing the different stages here (comments in French, sorry): http://r1cmaf.free.fr/Maquettes/Ju88A4/Ju88A4.html 

  Hope you enjoy.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2004 by "Laurent "Angus" Beauvais"